[Info]
AllColumnIDs=match_no∧prod_code∧otc_port_operation_state∧otc_match_state∧bs∧trade_role∧member_no∧member_id∧cust_id∧acct_abbr∧trader_id∧broker_id∧broker_cust_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_cust_id∧counter_acct_abbr∧counter_trader_id∧counter_broker_id∧counter_broker_cust_id∧counter_source∧trade_or_registe∧exe_type∧option_type∧exch_date∧exch_time∧apply_date∧apply_time∧exercise_reg_no∧match_amount∧match_weight∧price∧period∧settle_accouts_date∧exe_date∧end_time∧option_money∧option_pay_date∧clos_position_amount∧clos_option_pay_date∧settle_accouts_type∧ref_price_type∧ref_price_up_down∧remark∧option_exercise_status∧actual_interest_date∧actual_exercise_date∧option_payment_state∧option_payment_liqu_info∧actual_option_pay_date∧clos_position_payment_state∧clos_option_payment_liqu_info∧actual_clos_option_pay_date∧feeing_state∧account_date∧clos_feeing_state∧clos_feeing_date∧public_offer_flag∧exch_unit∧price_unit∧day∧
AllColumnNames=成交单编号∧合约代码∧期权平仓申请状态∧成交单状态∧本方交易方向∧本方角色∧本方会员代码∧本方席位代码∧本方客户代码∧本方客户简称∧本方交易员代码∧本方经纪机构代码∧本方经纪机构用户∧本方渠道∧对手方角色∧对手方会员代码∧对手方席位代码∧对手方客户代码∧对手方客户简称∧对手方交易员代码∧对手方经纪机构代码∧对手方经纪机构用户∧对手方渠道∧交易/登记∧行权方式∧期权交易类型∧交易日期∧交易时间∧自然日期∧登记时间∧行权交易成交单号∧数量(手)∧重量(千克)∧行权价∧期限∧结算日∧行权日∧行权截止时间∧权利金∧权利金支付日∧平仓权利金∧平仓权利金支付日∧结算方式∧参考价格类型∧参考价格调整项∧附加条款∧行权状态∧实际结算日∧实际行权日∧权利金支付状态∧权利金清算信息∧实际权利金支付日∧实际权利金支付状态∧平仓权利金清算信息∧实际平仓权利金支付日∧收费状态∧收费日期∧平仓收费状态∧平仓收费日期∧是否公开报价成交∧交易单位数量∧报价单位∧标的合约期限∧
AllColumnNamesEn=Match No∧Prod Code∧Close Position Apply State∧Otc Match State∧Buy or Sell∧Trade Role∧Member No∧Member Id∧Cust Id∧Acct Abbr∧Trader Id∧Broker Id∧Broker Cust Id∧Source Id∧Counter Trade Role∧Counter Member No∧Counter Member Id∧Counter Cust Id∧Counter Acct Abbr∧Counter Trader Id∧Counter Broker Id∧Counter Broker Cust Id∧Counter Source∧Trade Or Registe∧Exe Type∧Option Type∧Exch Date∧Exch Time∧Apply Date∧Apply Time∧Exercise Reg No∧Match Amount∧Match Weight∧Price∧Period∧Settle Accouts Date∧Exe Date∧End Time∧Option Money∧Option Pay Date∧Clos Position Amount∧Clos Option Pay Date∧Settle Accouts Type∧Ref Price Type∧Ref Price Up Down∧Remark∧Option Exercise Status∧Actual Interest Date∧Actual Exercise Date∧Option Payment State∧Option Payment Liqu Info∧Actual Option Pay Date∧Actual Clos Position Payment State∧Clos Option Payment Liqu Info∧Actual Clos Option Pay Date∧Feeing State∧Account Date∧Clos Feeing Date∧Clos Feeing Date∧Public Offer Flag∧Exch Unit∧Price Unit∧Day∧
AllColumnWidths=125∧84∧95∧84∧84∧84∧84∧84∧84∧84∧100∧110∧110∧84∧84∧100∧100∧100∧100∧110∧130∧130∧84∧84∧84∧84∧84∧84∧84∧84∧110∧84∧84∧84∧84∧84∧84∧84∧84∧84∧84∧110∧84∧110∧100∧84∧84∧84∧84∧100∧110∧120∧130∧130∧130∧84∧84∧84∧84∧120∧84∧84∧84∧
AllColumnWidthsEn=65∧65∧100∧95∧85∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧85∧65∧65∧85∧85∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧75∧75∧75∧75∧75∧75∧75∧75∧75∧75∧85∧85∧95∧85∧85∧65∧65∧65∧65∧65∧65∧65∧65∧
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧

[setting]
match_no=
prod_code=
otc_port_operation_state=Fmt:FmtCode:b_opo_state｜
otc_match_state=Fmt:FmtCode:b_omt_state｜
bs=Fmt:FmtCode:b_buyorsell｜
trade_role=Fmt:FmtCode:otc_trade_role｜
member_no=
member_id=
cust_id=
acct_abbr=
trader_id=
broker_id=
broker_cust_id=
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_cust_id=
counter_acct_abbr=
counter_trader_id=
counter_broker_id=
counter_broker_cust_id=
counter_source=Fmt:FmtCode:b_otc_source｜
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
exe_type=Fmt:FmtCode:b_exe_type｜
option_type=Fmt:FmtCode:b_option_type｜
exch_date=Fmt:FmtDate｜
exch_time=Fmt:FmtTime｜
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
exercise_reg_no=
match_amount=
match_weight=
price=
period=Fmt:FmtCode:b_period｜
settle_accouts_date=Fmt:FmtDate｜
exe_date=Fmt:FmtDate｜
end_time=
option_money=
option_pay_date=Fmt:FmtDate｜
clos_position_amount=
clos_option_pay_date=Fmt:FmtDate｜
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
ref_price_type=Fmt:FmtCode:b_price_type｜
ref_price_up_down=
remark=
option_exercise_status=Fmt:FmtCode:b_oe_status｜
actual_interest_date=Fmt:FmtDate｜
actual_exercise_date=Fmt:FmtDate｜
option_payment_state=Fmt:FmtCode:b_paymentstate｜
option_payment_liqu_info=Fmt:FmtCode:b_clearinginfo｜
actual_option_pay_date=Fmt:FmtDate｜
clos_position_payment_state=Fmt:FmtCode:b_paymentstate｜
clos_option_payment_liqu_info=Fmt:FmtCode:b_clearinginfo｜
actual_clos_option_pay_date=Fmt:FmtDate｜
feeing_state=Fmt:FmtCode:b_feeingState｜
account_date=Fmt:FmtDate｜
clos_feeing_state=
clos_feeing_date=
public_offer_flag=Fmt:FmtCode:yes_no｜
exch_unit=
price_unit=Fmt:FmtCode:b_priceunit｜
day=
